## r-bioc-rcwl 1.20.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcwl
 Title: An R interface to the Common Workflow Language
-Version: 1.18.0
+Version: 1.20.0
 Authors@R: c(person("Qiang", "Hu", email = "qiang.hu@roswellpark.org", role = c("aut", "cre")),
 	     person("Qian", "Liu", email = "qian.liu@roswellpark.org", role = c("aut")))
 Description: The Common Workflow Language (CWL) is an open standard for development of data analysis workflows that is portable and scalable across different tools and working environments. Rcwl provides a simple way to wrap command line tools and build CWL data analysis pipelines programmatically within R. It increases the ease of usage, development, and maintenance of CWL pipelines.
@@ -15,12 +15,13 @@
 biocViews: Software, WorkflowStep, ImmunoOncology
 StagedInstall: no
 git_url: https://git.bioconductor.org/packages/Rcwl
-git_branch: RELEASE_3_18
-git_last_commit: 4bb22da
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 6d960a0
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 22:39:25 UTC; biocbuild
+Packaged: 2024-05-01 05:33:18 UTC; biocbuild
 Author: Qiang Hu [aut, cre],
   Qian Liu [aut]
 Maintainer: Qiang Hu <qiang.hu@roswellpark.org>
