=== debian/changelog ===
r-bioc-rcwl (1.20.0+ds-1) unstable; urgency=medium

  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:35:32 +0200

r-bioc-rcwl (1.20.0+ds-1~0exp1) experimental; urgency=medium

  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 17:08:53 +0200

r-bioc-rcwl (1.20.0+ds-1~0exp) experimental; urgency=medium

  * New upstream version
  * d/control: dh-update-R updates
  * d/tests/autopkgtest-pkg-r.conf: added this and removed the manual
    test file
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Jul 2024 15:23:05 +0200

r-bioc-rcwl (1.18.0+ds-3) unstable; urgency=medium

  * Updated patch to remove use of basilisk.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Jul 2024 12:54:43 +0200

r-bioc-rcwl (1.18.0+ds-2) unstable; urgency=medium

  * d/upstream/metadata: Point to their GitHub repo
  * Add a patch use the Debian packaged version of cwltool,
    and to not download cwltool from anaconda.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 05 May 2024 15:16:49 +0200

r-bioc-rcwl (1.18.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #986621)
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  Trim trailing whitespace.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Apr 2024 16:15:50 +0200
