=== debian/control ===
Source: r-bioc-rcwl
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rcwl
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rcwl.git
Homepage: https://rcwl.org/Rcwl/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-yaml,
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-biocparallel (>= 1.38.0),
               r-cran-batchtools,
               r-cran-diagrammer,
               r-cran-shiny,
               r-cran-r.utils,
               r-cran-codetools,
               r-bioc-basilisk (>= 1.16.0),
               cwltool
Testsuite: autopkgtest-pkg-r

Package: r-bioc-rcwl
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         cwltool,
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-biocparallel (>= 1.38.0),
         r-bioc-basilisk (>= 1.16.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: An R interface to the Common Workflow Language
 The Common Workflow Language (CWL) is an open standard for development
 of data analysis workflows that is portable and scalable across
 different tools and working environments. Rcwl provides a simple way to
 wrap command line tools and build CWL data analysis pipelines
 programmatically within R. It increases the ease of usage, development,
 and maintenance of CWL pipelines.
