=== debian/changelog ===
r-bioc-rcwl (1.22.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 12:37:39 +0100

r-bioc-rcwl (1.22.0+ds-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 18:15:50 +0100
