=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rcwl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rcwl.git
 Homepage: https://rcwl.org/Rcwl/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-yaml,
-               r-bioc-s4vectors (>= 0.42.1),
-               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-s4vectors,
+               r-bioc-biocparallel,
                r-cran-batchtools,
                r-cran-diagrammer,
                r-cran-shiny,
                r-cran-r.utils,
                r-cran-codetools,
-               r-bioc-basilisk (>= 1.16.0),
                cwltool
 Testsuite: autopkgtest-pkg-r
 
@@ -32,8 +31,7 @@
          r-bioc-biocparallel (>= 1.38.0),
          r-bioc-basilisk (>= 1.16.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: An R interface to the Common Workflow Language
  The Common Workflow Language (CWL) is an open standard for development
  of data analysis workflows that is portable and scalable across
